Comment 11 for bug 164598

Albert Damen (albrt) wrote :

Glad to hear your sound is working again.

Regarding the installation of the modules, that should normally be done automatically, if you have the package linux-386 installed. For some reason it seems you didn't have that installed in feisty, so the upgrade didn't know it should also install the new modules.
To prevent later problems I recommend you install linux-386 now.
As your sound is now working, I will close this bug.